.flex {
    display: flex !important;
}
.flex-center {
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
}
.space-evenly {
    justify-content: space-evenly;
}
.flex-center-v {
    align-items: center;
}
.text-center {
    text-align: center !important;
}
.text-right {
    text-align: right !important;
}
.relative {
    position: relative !important;
}
.absolute {
    position: absolute !important;
}
.line-height-40 {
    line-height: 40px;
}
.z-index10 {
    z-index: 10;
}
.mr0 {
    margin: 0 !important;
}
.mt-15 {
    margin-top: 15px !important;
}
.mb-20 {
    margin-bottom: 20px !important;
}
.mb-25 {
    margin-bottom: 25px !important;
}
.mb-50 {
    margin-bottom: 50px !important;
}
.mb-90 {
    margin-bottom: 90px !important;
}
.mt-30 {
    margin-top: 30px !important;
}
.mt-60 {
    margin-top: 60px !important;
}
.no-pb {
    padding-bottom: 0 !important;
}
.ptlg-0 {
    padding-top: 0 !important;
}
.pd0 {
    padding: 0 !important;
}
.pt-25 {
    padding-top: 25px !important;
}
.pb-25 {
    padding-bottom: 25px !important;
}
.pt-40 {
    padding-top: 40px !important;
}
.pt-50 {
    padding-top: 50px !important;
}
.pt-60 {
    padding-top: 60px !important;
}
.pb-5em {
    padding-bottom: 5em !important;
}
.pb-7em {
    padding-bottom: 7em !important;
}
.w-400 {
    width: 400px !important;
}
.w-30pr {
    width: 30% !important;
}
.w-35pr {
    width: 35% !important;
}
.w-40pr {
    width: 40% !important;
}
.w-60pr {
    width: 60% !important;
}
.w-70pr {
    width: 70% !important;
}
.w-75pr {
    width: 75% !important;
}
.w-100pr {
    width: 100% !important;
}
.pl-0 {
    padding-left: 0 !important;
}
.pl-5 {
    padding-left: 5px !important;
}
.pl-10 {
    padding-left: 10px !important;
}
.btb-20 {
    padding: 20px 0 !important;
}
.fw300 {
    font-weight: 300 !important;
}
.fw600 {
    font-weight: 600 !important;
}
.fw900 {
    font-weight: 900 !important;
}
.space-between {
    justify-content: space-between;
}
.w-20 {
    width: 20px;
}
.w-80per {
    width: 80%;
}
.w-100p {
    width: 100%;
}
.h-20 {
    height: 20px;
}
.min-height-100 {
    min-height: 100px !important;
}
.mw-50px {
    max-width: 50px;
}
@media (max-width: 991px) {
    .pbsm-20pr {
        padding-bottom: 20% !important;
    }
    .pt-100 {
        padding-top: 50px !important;
    }
    .mtxs-20 {
        margin-top: 20px !important;
    }
    .mtxs-30 {
        margin-top: 30px !important;
    }
    .mbxs-3e {
        margin-bottom: 3em !important;
    }
    .mbxs-30 {
        margin-bottom: 30px !important;
    }
    .pbxs-40 {
        padding-bottom: 40px !important;
    }
    .pbxs-0 {
        padding-bottom: 0 !important;
    }
    .sm-flex-column {
        flex-direction: column !important;
    }
    .wsm-60pr {
        width: 60% !important;
    }
    .wsm-100pr {
        width: 100% !important;
    }
}
@media (min-width: 992px) {
    .ptlg-130 {
        padding-top: 130px !important;
    }
    .ptlg-100 {
        padding-top: 100px !important;
    }
    .ptlg-50 {
        padding-top: 50px !important;
    }
    .pblg-4 {
        padding-bottom: 4em !important;
    }
    .pblg-6 {
        padding-bottom: 6em !important;
    }
    .pblg-8 {
        padding-bottom: 8em !important;
    }
    .pblg-100 {
        padding-bottom: 100px !important;
    }
    .pblg-50 {
        padding-bottom: 50px !important;
    }
    .pblg-5pr {
        padding-bottom: 5% !important;
    }
    .mblg-30 {
        margin-bottom: 30px !important;
    }
    .mblg-50 {
        margin-bottom: 50px !important;
    }
    .mtlg-90 {
        margin-top: 90px !important;
    }
    .mtlg-20 {
        margin-top: 50px !important;
    }
    .mtlg-30 {
        margin-top: 50px !important;
    }
    .mtlg-40 {
        margin-top: 50px !important;
    }
    .mtlg-50 {
        margin-top: 50px !important;
    }
    .mblg-5e {
        margin-bottom: 5em !important;
    }
    .mblg-15 {
        margin-bottom: 15px !important;
    }
    .mblg-60 {
        margin-bottom: 60px !important;
    }
    .mblg-90 {
        margin-bottom: 90px !important;
    }
    .mtlg-15 {
        margin-top: 15px !important;
    }
    .mblg-90 {
        margin-bottom: 90px !important;
    }
    .mblg-55 {
        margin-bottom: 55px !important;
    }
    .wlg-60pr {
        width: 60% !important;
    }
    .wlg-100pr {
        width: 100% !important;
    }
}
